BOTCH-Y-U-NO-BOOTSTRAP(1)

NAME
botch-y-u-no-bootstrap - Find out why Debian cannot be bootstrapped.

SYNOPSIS

botch-y-u-no-bootstrap [options] architecture Packages Sources

DESCRIPTION
Find the reasons why Debian is currently not bootstrappable. Assumes that Architecture:all packages need not be bootstrapped. Operates on the strong dependency graph.

OPTIONS

-h, --help
    Display help.

-k, --keep
    Keep the temporary files

-T, --timers
    time all program executions

-m, --allowsrcmismatch
    Allow binary packages to be associated with a source package of a different version than themselves

-o, --output=DIR
    Output directory. Default is the current directory

-t, --tmp=DIR
    Temporary directory. Default is created by mktemp(1)

-v, --verbose
    Be more verbose

-d, --debug
    Maximum verbosity

-D, --develop
    Execute tools from the source checkout instead of $PATH

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.